Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: HISAT2
Source: ftp://ftp.ccb.jhu.edu/pub/infphilo/hisat2/downloads/hisat2-2.0.4-source.zip

Files: *
Copyright: © 2011-2012, Ben Langmead <langmea@cs.jhu.edu>
           © 2013-2016, Daehwan Kim <infphilo@gmail.com>
           © 2015 Joe Paggi <jpaggi@mit.edu>
           © 1999 N. Jesper Larsson <jesper@cs.lth.se>
License: GPL-3+

Files: fast_mutex.h
 tinythread.cpp
 tinythread.h
Copyright: © 2010-2012, Marcus Geelnard
License: Zlib
 This software is provided 'as-is', without any express or implied warranty. In
 no event will the authors be held liable for any damages arising from the use
 of this software.
 .
 Permission is granted to anyone to use this software for any purpose, including
 commercial applications, and to alter it and redistribute it freely, subject to
 the following restrictions:
 .
 1. The origin of this software must not be misrepresented; you must not claim
 that you wrote the original software. If you use this software in a product, an
 acknowledgment in the product documentation would be appreciated but is not
 required.
 .
 2. Altered source versions must be plainly marked as such, and must not be
 misrepresented as being the original software.
 .
 3. This notice may not be removed or altered from any source distribution.

Files: debian/*
Copyright: © 2016 Michael R. Crusoe <michael.crusoe@gmail.com>
License: GPL-3+

License: GPL-3+
  This package is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 3 of the License, or
  (at your option) any later version.
  .
  This package is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
  .
  You should have received a copy of the GNU General Public License
  along with this package; if not, write to the Free Software
  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
  .
  On Debian systems, the complete text of the GNU General Public
  License version 3 can be found in  `/usr/share/common-licenses/GPL-3'.
